es-MX:
  activemodel:
    attributes:
      debate:
        closed_at: Terminado el
        conclusions: Conclusiones
        description: Descripción
        end_time: Fecha de fin
        information_updates: Actualizaciones de información
        instructions: Instrucciones para participar
        start_time: Fecha de inicio
        title: Título
        user_group_id: Crear debate como
    models:
      decidim/debates/close_debate_event: Debate cerrado
      decidim/debates/create_debate_event: Debate
      decidim/debates/creation_disabled_event: Debates deshabilitados
      decidim/debates/creation_enabled_event: Creación de debates habilitada
  activerecord:
    models:
      decidim/debates/debate:
        one: Debate
        other: Debates
  decidim:
    admin:
      admin_log:
        changeset:
          debates: Debates
    components:
      debates:
        actions:
          comment: Comentar
          create: Crear un debate
          endorse: Adherirse
        name: Debates
        settings:
          global:
            announcement: Anuncio
            attachments_allowed: Permitir archivos adjuntos
            clear_all: Limpiar todo
            comments_enabled: Comentarios habilitados
            comments_max_length: Longitud máxima de los comentarios (deja 0 si quieres mantener la configuración por defecto)
            define_taxonomy_filters: Por favor, define algunos filtros para este espacio de participación antes de utilizar esta configuración.
            no_taxonomy_filters_found: No se han encontrado filtros de taxonomía.
            taxonomy_filters: Seleccionar filtros para el componente
            taxonomy_filters_add: Añadir un filtro
          step:
            announcement: Anuncio
            comments_blocked: Comentarios bloqueados
            creation_enabled: Las participantes pueden crear debates
            endorsements_blocked: Adhesiones bloqueadas
            endorsements_enabled: Adhesiones habilitadas
    debates:
      actions:
        close: Cerrar
        confirm_delete_debate: '¿Seguro que quieres borrar este debate?'
        deleted_debate_info: Los debates eliminados se pueden restaurar desde papelera.
        edit: Editar
        new: Nuevo debate
        title: Acciones
        view_deleted_debates: Ver los debates eliminados
      admin:
        debate_closes:
          edit:
            close: Cerrar
            title: Cerrar debate
        debates:
          create:
            invalid: Ha habido un problema al crear el debate.
            success: Debate creado con éxito.
          edit:
            title: Editar debate
            update: Actualizar debate
          form:
            add_attachments: Agregar archivo(s) adjunto(s)
            attachment_legend: Añadir un documento o una imagen
            comments_visualization: Visualización de los comentarios
            comments_warning: Una vez que se publique el primer comentario, la opción de visualización seleccionada no se puede cambiar.
            debate_type: Tipo de debate
            edit_attachments: Editar los archivos adjuntos
            errors:
              comments_layout_locked: No puedes cambiar el diseño del comentario una vez que se haya publicado algún comentario.
            finite: Finito (con hora de inicio y final)
            open: Abierto (no hay hora de inicio o final)
            single_column: 'Columna única: Los comentarios se muestran en orden cronológico y pueden recibir respuestas.'
            two_columns: 'Dos columnas: Los comentarios se muestran en las columnas: "A favor" y "En contra", y no pueden recibir respuestas.'
          index:
            title: Debates
          manage_trash:
            title: Debates eliminados
          new:
            create: Crear debate
            title: Nuevo debate
          update:
            invalid: Ha habido un problema al actualizar este debate.
            success: Debate actualizado con éxito.
        exports:
          debate_comments: Comentarios
          debates: Debates
      admin_log:
        debate:
          close: "La participante %{user_name} ha creado el debate %{resource_name} en el espacio %{space_name}"
          create: "%{user_name} creó el debate %{resource_name} en el espacio %{space_name}"
          restore: "%{user_name} restauró el debate %{resource_name} en el espacio %{space_name}"
          soft_delete: "%{user_name} ha movido el debate %{resource_name} desde %{space_name} a la papelera"
          update: "%{user_name} actualizó el debate %{resource_name} en el espacio %{space_name}"
      content_blocks:
        highlighted_debates:
          name: Debates
          see_all: Ver todos los debates
      debate_m:
        commented_time_ago: Comentado hace %{time}
      debates:
        close:
          invalid: Se ha producido un error al cerrar el debate.
          success: Debate cerrado correctamente.
        close_debate_modal:
          cancel: Cancelar
          description: '¿Cuál es el resumen o la conclusión de este debate?'
          send: Cerrar debate
        count:
          debates_count:
            one: "%{count} debate"
            other: "%{count} debates"
        create:
          invalid: Ha habido un problema al crear el debate.
          success: Debate creado con éxito.
        debates:
          empty: Aún no hay ningún debate.
          empty_filters: No hay ningún debate con este criterio.
        edit:
          back: Atrás
          save: Guardar cambios
          title: Editar debate
        filters:
          activity: Mi actividad
          all: Todos
          category: Categoría
          category_prompt: Selecciona una categoría
          commented: Comentado
          my_debates: Mis debates
          official: Oficial
          origin: Origen
          participants: Participantes
          search: Buscar
          state: Estado
          state_values:
            closed: Cerrado
            open: Abierto
          user_group: Grupos
        index:
          new_debate: Nuevo debate
        new:
          back: Volver
          create: Crear
          title: Nuevo debate
        orders:
          commented: Más comentados
          label: Ordenar debates por
          random: Orden aleatorio
          recent: Más recientes
          updated: Actualizados recientemente
        show:
          close_debate: Cerrar
          debate_closed: Cerrado
          debate_conclusions_are: 'El debate se cerró el %{date} con estas conclusiones:'
          edit_conclusions: Editar conclusiones
          edit_debate: Editar
          groups_count: Grupos
          open: Debate abierto
          participants_count: Participantes
        update:
          invalid: Se ha producido un error al actualizar este debate.
          success: Debate actualizado correctamente.
      last_activity:
        debate_updated: 'Debate actualizado:'
        new_debate: 'Nuevo debate:'
      models:
        debate:
          fields:
            end: Finaliza
            end_time: Fecha de finalización
            official_debate: Debate oficial
            start: Empieza
            start_time: Fecha de inicio
            taxonomies: Taxonomías
            title: Título
    download_your_data:
      show:
        debate_comments: Exportar los comentarios en los debates
        debates: Exportar los debates
    events:
      debates:
        create_debate_event:
          space_followers:
            email_intro: |-
              Hola,
              Se ha creado un nuevo debate "%{resource_title}" en el espacio participativo %{participatory_space_title}, échale un vistazo y contribuye:
            email_outro: Has recibido esta notificación porque estás siguiendo el espacio "%{participatory_space_title}". Puedes dejar de recibir notificaciones desde el enlace anterior.
            email_subject: Nuevo debate "%{resource_title}" en %{participatory_space_title}
            notification_title: Se ha creado el debate <a href="%{resource_path}">%{resource_title}</a> en <a href="%{participatory_space_url}">%{participatory_space_title}</a>.
          user_followers:
            email_intro: |-
              Hola,
              %{author_name} %{author_nickname}, a quien estás siguiendo, ha creado un nuevo debate "%{resource_title}". Échale un vistazo y contribuye:
            email_outro: Has recibido esta notificación porque estás siguiendo a %{author_nickname}. Puedes dejar de recibir notificaciones siguiendo el enlace anterior.
            email_subject: Nuevo debate "%{resource_title}" de %{author_nickname}
            notification_title: <a href="%{author_path}">%{author_name} %{author_nickname}</a> creó el debate <a href="%{resource_path}">%{resource_title}</a>.
        creation_disabled:
          email_intro: 'La creación de debate ya no está activa en %{participatory_space_title}. Aún puede participar en debates abiertos desde esta página:'
          email_outro: Has recibido esta notificación porque estás siguiendo %{participatory_space_title}. Puedes dejar de recibir notificaciones siguiendo el enlace anterior.
          email_subject: Ya no se pueden crear debates en %{participatory_space_title}
          notification_title: La creación de debates ahora está deshabilitada en <a href="%{participatory_space_url}">%{participatory_space_title}</a>
        creation_enabled:
          email_intro: '¡Ahora puedes crear nuevos debates en %{participatory_space_title}! Comienza a participar en esta página:'
          email_outro: Has recibido esta notificación porque estás siguiendo %{participatory_space_title}. Puedes dejar de recibir notificaciones siguiendo el enlace anterior.
          email_subject: Debates ahora disponibles en %{participatory_space_title}
          notification_title: Ahora puedes empezar <a href="%{resource_path}">nuevos debates</a> en <a href="%{participatory_space_url}">%{participatory_space_title}</a>.
        debate_closed:
          affected_user:
            email_intro: 'Se ha cerrado el debate "%{resource_title}". Puedes leer las conclusiones en su página:'
            email_outro: Ha recibido esta notificación porque usted sigue el debate "%{resource_title}". Puedes dejar de seguirlo en el enlace anterior.
            email_subject: Se ha cerrado el debate "%{resource_title}"
            notification_title: El debate <a href="%{resource_path}">%{resource_title}</a> ha sido cerrado.
          follower:
            email_intro: 'Se ha cerrado el debate "%{resource_title}". Puedes leer las conclusiones en su página:'
            email_outro: Ha recibido esta notificación porque usted sigue el debate "%{resource_title}". Puedes dejar de seguirlo en el enlace anterior.
            email_subject: Se ha cerrado el debate "%{resource_title}"
            notification_title: El debate <a href="%{resource_path}">%{resource_title}</a> ha sido cerrado.
    gamification:
      badges:
        commented_debates:
          conditions:
            - Elige un debate abierto para participar
          description: Este distintivo se otorga cuando participes activamente en los diferentes debates dejando tus comentarios.
          description_another: Este usuario ha participado en %{score} debates.
          description_own: Has participado en %{score} debates.
          name: Debates
          next_level_in: '¡Participa en %{score} debates más para alcanzar el siguiente nivel!'
          unearned_another: Este usuario aún no ha participado en ningún debate.
          unearned_own: Aún no has participado en ningún debate.
    metrics:
      debates:
        description: Número de debates creados
        object: debates
        title: Debates
    open_data:
      help:
        debate_comments:
          alignment: Si este comentario fue a favor, en contra o neutral
          author: El nombre usuaria de la participante que hizo este comentario
          body: El comentario en sí
          commentable_id: El identificador único de aquello que se podía comentar
          commentable_type: La tipología de aquello sobre lo que se realizó el comentario (si fue un resultado, una propuesta, etc.)
          created_at: La fecha en la que se creó este comentario
          depth: El lugar donde se encuentra este comentario en la terna de comentarios (si es un comentario, una respuesta a un comentario, o la respuesta de una respuesta)
          id: El identificador de este comentario
          locale: La configuración regional (idioma) que la participante tuvo al dejar este comentario
          root_commentable_url: La URL (dirección web) del recurso que enlaza con este comentario
          user_group: El nombre del grupo de usuarias que hizo este comentario (si lo hay)
        debates:
          author: Los datos de autoría de este debate
          closed_at: La fecha en la que la se cerró este debate
          comments: El número de comentarios que tiene este debate
          comments_enabled: Si este debate tiene comentarios habilitados o no
          component: El componente al que pertenece este debate
          conclusions: Las conclusiones del debate si se ha cerrado
          created_at: La fecha y hora en que se creó este debate
          description: La descripción del debate
          end_time: Cuando terminaba este debate, si era un debate abierto o tenía un tiempo limitado para participar.
          endorsements_count: El número de adhesiones que tiene este debate
          follows_count: El número de seguidoras que tiene este debate
          id: El identificador único del debate
          information_updates: Las actualizaciones de contenido del debate que hizo la autora
          instructions: Cuáles fueron las instrucciones para comentar/participar en este debate
          last_comment_at: La fecha del último comentario en este debate
          last_comment_by: La fecha del último comentario realizado en este debate
          participatory_space: A qué espacio pertenece este debate (proceso participativo, asamblea, etc.)
          reference: El identificador único del recurso en esta plataforma
          start_time: Cuando empezó este debate, si era un debate abierto o tenía un tiempo limitado para participar.
          taxonomies: Las taxonomías del proyecto
          title: El título del debate
          updated_at: La fecha de la última actualización del debate
          url: La URL donde se puede encontrar este debate
    statistics:
      debates_count: Debates
